<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap" rel="stylesheet">

    <title>eFunding | Produk Kami</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Additional CSS Files -->
    <link rel="stylesheet" href="assets/css/fontawesome.css">
    <link rel="stylesheet" href="css-a/templatemo-sixteen.css">
    <link rel="stylesheet" href="css-a/owl.css">

  </head>

  <body>

    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
        <div class="jumper">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>  
    <!-- ***** Preloader End ***** -->

    <!-- Header -->
    <div class="sub-header">
      <div class="container">
        <div class="row">
          <div class="col-md-8 col-xs-12">
            <ul class="left-info">
              <li><a href="#"><i class="fa fa-sign-in"></i>Daftar</a></li>
              <li><a href="#"><i class="fa fa-user"></i>Login</a></li>
            </ul>
          </div>
          <div class="col-md-4">
            <ul class="right-icons">
              <li><a href="https://www.instagram.com/efunding_fintech" target="_blank"><i class="fa fa-instagram"></i></a></li>
              <li><a href="#"><i class="fa fa-facebook"></i></a></li>
              <li><a href="#"><i class="fa fa-twitter"></i></a></li>
              <li><a href="https://www.linkedin.com/company/pt-efunding-teknologi-keuangan" target="_blank"><i class="fa fa-linkedin"></i></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    
    <header class="">
      <nav class="navbar navbar-expand-lg">
        <div class="container">
          <a href="index.html"><img src="assets/images/eFunding-40px.png"></a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a class="nav-link" href="index.html">Beranda</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="about.html">Tentang Kami</a>
              </li>  
              <li class="nav-item active">
                <a class="nav-link" href="#top">Produk Kami
                  <span class="sr-only">(current)</span></a>
              </li>                          
              <li class="nav-item">
                <a class="nav-link" href="contact.html">Hubungi Kami</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>

    <!-- Page Content -->
    <div class="page-heading header-text">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="section-heading">
            <h1>PRODUK <em>KAMI</em></h1>
            <span>Investasi menguntungkan, aman dan berkah</span>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="products">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="filters">
              <ul>
                  <li class="active" data-filter="*">Semua Produk</li>
                  <li data-filter=".des">Tabungan</li>
                  <li data-filter=".dev">Deposito</li>
              </ul>
            </div>
          </div>
          <div class="col-md-12">
            <div class="filters-content">
                <div class="row grid">
                    <div class="col-lg-4 col-md-4 all dev">
                      <div class="product-item">
                        <a href="#"><img src="assets/images/Insan_Cita_1.jpg" alt=""></a>
                        <div class="down-content">                          
                          <p>Deposito iB Mudharabah merupakan produk simpanan berjangka waktu 1 bulan.<br>Dengan equal rate 4.79% dan setoran awal minimal yaitu Rp.1.000.000</p>                          
                          <a href="" class="filled-button">Ajukan Sekarang</a>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 all dev">
                      <div class="product-item">
                        <a href="#"><img src="assets/images/Insan_Cita_3.jpg" alt=""></a>
                        <div class="down-content">
                          <p>Deposito iB Mudharabah merupakan produk simpanan berjangka waktu 3 bulan.<br>Dengan equal rate 5.58% dan setoran awal minimal yaitu Rp.1.000.000</p>
                          <a href="" class="filled-button">Ajukan Sekarang</a>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 all dev">
                      <div class="product-item">
                        <a href="#"><img src="assets/images/Insan_Cita_6.jpg" alt=""></a>
                        <div class="down-content">
                          <p>Deposito iB Mudharabah merupakan produk simpanan berjangka waktu 6 bulan.<br>Dengan equal rate 6.38% dan setoran awal minimal yaitu Rp.1.000.000</p>
                          <a href="" class="filled-button">Ajukan Sekarang</a>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 all dev">
                      <div class="product-item">
                        <a href="#"><img src="assets/images/Insan_Cita_12.jpg" alt=""></a>
                        <div class="down-content">
                          <p>Deposito iB Mudharabah merupakan produk simpanan berjangka waktu 12 bulan.<br>Dengan equal rate 7.98% Dan setoran awal minimal yaitu Rp.1.000.000</p>
                          <a href="" class="filled-button">Ajukan Sekarang</a>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 all des">
                      <div class="product-item">
                        <a href="#"><img src="assets/images/Insan_Cita_IB_Ummat.jpg" alt=""></a>
                        <div class="down-content">
                          <p>Tabungan iB Ummat dengan jenis akad Al-Wadi'ah.<br> Nisbah 5:95, Equal Rate 0.83%, Serta Setoran awal minimal hanya dengan Rp.100.000</p>
                          <a href="" class="filled-button">Ajukan Sekarang</a>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 all des">
                      <div class="product-item">
                        <a href="#"><img src="assets/images/Insan_Cita_IB_Insani.jpg" alt=""></a>
                        <div class="down-content">
                          <p>Tabungan iB Insani dengan jenis akad Al-Wadi'ah.<br> Nisbah 5:95, Equal Rate 0.83%, Serta Setoran awal minimal hanya dengan Rp.100.000</p>
                          <a href="" class="filled-button">Ajukan Sekarang</a>
                        </div>
                      </div>
                    </div>

                    <div class="col-lg-4 col-md-4 all des">
                      <div class="product-item">
                        <a href="#"><img src="assets/images/Insan_Cita_IB_Kurban.jpg" alt=""></a>
                        <div class="down-content">                          
                          <p>Tabungan iB Kurban dengan jenis akad Al-Wadi'ah.<br>Nisbah 5:95, Equal Rate 0.83%, Serta Setoran awal minimal hanya dengan Rp.100.000</p>                          
                          <a href="" class="filled-button">Ajukan Sekarang</a>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 all des">
                      <div class="product-item">
                        <a href="#"><img src="assets/images/Insan_Cita_IB_Haji.jpg" alt=""></a>
                        <div class="down-content">
                          <p>Tabungan iB Haji dengan jenis akad Al-Wadi'ah.<br>Nisbah 5:95, Equal Rate 0.83%, Serta Setoran awal minimal hanya dengan Rp.100.000</p>
                          <a href="" class="filled-button">Ajukan Sekarang</a>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 all dev">
                      <div class="product-item">
                        <a href="#"><img src="assets/images/Alsalaam_1.jpg" alt=""></a>
                        <div class="down-content">
                          <p>Deposito Syariah Rakyat dengan jangka waktu 1 bulan.<br>Dengan equal rate 4.89%<br>Dan setoran awal minimal yaitu Rp.2.500.000</p>
                          <a href="" class="filled-button">Ajukan Sekarang</a>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 all dev">
                      <div class="product-item">
                        <a href="#"><img src="assets/images/Alsalaam_3.jpg" alt=""></a>
                        <div class="down-content">
                          <p>Deposito Syariah Rakyat dengan jangka waktu 3 bulan.<br>Dengan equal rate 4.89%<br>Dan setoran awal minimal yaitu Rp.2.500.000</p>
                          <a href="" class="filled-button">Ajukan Sekarang</a>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 all dev">
                      <div class="product-item">
                        <a href="#"><img src="assets/images/Alsalaam_6.jpg" alt=""></a>
                        <div class="down-content">
                          <p>Deposito Syariah Rakyat dengan jangka waktu 6 bulan.<br>Dengan equal rate 4.89%<br>Dan setoran awal minimal yaitu Rp.2.500.000</p>
                          <a href="" class="filled-button">Ajukan Sekarang</a>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 all dev">
                      <div class="product-item">
                        <a href="#"><img src="assets/images/Alsalaam_12.jpg" alt=""></a>
                        <div class="down-content">
                          <p>Deposito Syariah Rakyat dengan jangka waktu 12 bulan.<br>Dengan equal rate 4.89%<br>Dan setoran awal minimal yaitu Rp.2.500.000</p>
                          <a href="" class="filled-button">Ajukan Sekarang</a>
                        </div>
                      </div>
                    </div>
                    <div class="col-lg-4 col-md-4 all des">
                      <div class="product-item">
                        <a href="#"><img src="assets/images/Alsalaam_B.jpg" alt=""></a>
                        <div class="down-content">
                          <p>Tabungan Berencana AlSalaam, dengan jenis akad Al-Wadi'ah, Nisbah 27:73, Equal Rate 4.50%, Serta Setoran awal minimal hanya dengan Rp.250.000, namun untuk perbulan minimal Rp.100.000</p>
                          <a href="" class="filled-button">Ajukan Sekarang</a>
                        </div>
                      </div>
                    </div>

                </div>
            </div>
          </div>
          
        </div>
      </div>
    </div>

    
    <div class="partners">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="owl-partners owl-carousel">
            
              <div class="partner-item">
                <img src="assets/images/logofintech.89d6bee.png">
              </div>
              
              <div class="partner-item">
                <img src="assets/images/LOGO-SYARIAH-02.png">
              </div>
              
              <div class="partner-item">
                <img src="assets/images/kemko.60acc75.png">
              </div>
              
              <div class="partner-item">
                <img src="assets/images/ojk.png">
              </div>
              
            </div>
          </div>
        </div>
      </div>
    </div>


    <!-- Footer Starts Here -->
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-md-4 footer-item">
            <h4>PT. EFUNDING TEKNOLOGI KEUANGAN</h4>
                <p>Menara Imperium LG 42<br>
                  Jakarta Selatan , Indonesia 12980</p><br>
                <p>Customer Support : +62 877-7333-3391<br>
                  Email : Support@efunding.id</p>

            <ul class="social-icons">
              <li><a href="https://www.instagram.com/efunding_fintech" target="_blank"><i class="fa fa-instagram"></i></a></li>
              <li><a href="#"><i class="fa fa-facebook"></i></a></li>
              <li><a href="#"><i class="fa fa-twitter"></i></a></li>
              <li><a href="https://www.linkedin.com/company/pt-efunding-teknologi-keuangan" target="_blank"><i class="fa fa-linkedin"></i></a></li>
            </ul>
          </div>
          <div class="col-md-4 footer-item">
            <h4>PERUSAHAAN</h4>
            <ul class="menu-list">
              <li><a href="about.html">Tentang Kami</a></li>
              <li><a href="contact.html">Hubungi Kami</a></li>
              <li><a href="faq.html">FAQ</a></li>
              <li><a href="#">Kebijakan Privasi</a></li>
            </ul>
          </div>
          <div class="col-md-4 footer-item last-item">
            <h4>HUBUNGI KAMI</h4>
            <div class="contact-form">
              <form id="contact footer-contact" action="" method="post">
                <div class="row">
                  <div class="col-lg-12 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="name" type="text" class="form-control" id="name" placeholder="Full Name" required="">
                    </fieldset>
                  </div>
                  <div class="col-lg-12 col-md-12 col-sm-12">
                    <fieldset>
                      <input name="email" type="text" class="form-control" id="email" pattern="[^ @]*@[^ @]*" placeholder="E-Mail Address" required="">
                    </fieldset>
                  </div>
                  <div class="col-lg-12">
                    <fieldset>
                      <textarea name="message" rows="6" class="form-control" id="message" placeholder="Your Message" required=""></textarea>
                    </fieldset>
                  </div>
                  <div class="col-lg-12">
                    <fieldset>
                      <button type="submit" id="form-submit" class="filled-button">Send Message</button>
                    </fieldset>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </footer>
    
    <div class="sub-footer">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <p>All Rights Researched &copy; 2022 efunding.id</p>
          </div>
        </div>
      </div>
    </div>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Additional Scripts -->
    <script src="js/custom.js"></script>
    <script src="js/owl.js"></script>
    <script src="js/slick.js"></script>
    <script src="js/isotope.js"></script>
    <script src="js/accordions.js"></script>

    <script language = "text/Javascript"> 
      cleared[0] = cleared[1] = cleared[2] = 0; //set a cleared flag for each field
      function clearField(t){                   //declaring the array outside of the
      if(! cleared[t.id]){                      // function makes it static and global
          cleared[t.id] = 1;  // you could use true and false, but that's more typing
          t.value='';         // with more chance of typos
          t.style.color='#fff';
          }
      }
    </script>

  </body>
</html>